• yco@yco.es
  • 925 54 10 46

Category Archives: Seguridad

  • 0
Servicios Cloud Unifi VPS YCO

Nueva versión Unifi 4.7.6

Tags : 

Importante actualización Unifi.
Rogamos a todos nuestros cliente que hagan la actualización oportuna.

El Software UniFi 4.7.6 es una versión de revisión que proporciona algunas actualizaciones de seguridad MUY importantes. Esta es una versión estable, rogamos encarecidamente que se actualice el sistema.

Notas de la versión:

El Controlador UniFi ya no incluye UVP.
Ajustes-VoIP- opción “Plataforma de Imagen Caché” se ha sustituido por Opciones-Controller- “Caché Teléfono Imagen”, y su valor predeterminado es deshabilitado.
Para las personas que están migrando desde v3, hay muchos cambios en las API y no es compatible con versiones anteriores. Es posible que deba actualizar la biblioteca de shell (unifi_sh_api) y / o su portal / Código portal externo personalizado.
Para consola de administración de punto de acceso, asegúrese de que ha marcar la URL con el nombre del sitio. Por ejemplo: https: // unifi.yourdomain.com:8443 / punto de acceso / s / SITENAME
Para los usuarios de Debian / Ubuntu, por favor, actualice su fuente APT.
unifi-beta / unifi-rapid están obsoleto. El viejo repo se ha eliminado.

Incluidos de Firmware

USG = 4.2.11.4796630
USW = 3.3.11.3850
UAP (primera generación) = 3.2.12.2920
UAP (segunda generación) = 3.4.8.3291

Cambios desde 4.7.5 a 4.7.6:

[CTLR] Mejorado Tomcat 7.0.64 (actual).
[CTLR] Corregido CVE-2011-1473 (requiere Java 8) y por defecto a 2048 bits de resistencia claves DH efímera (requiere jre7u85 o posterior)
[UAP] Mejora de la estabilidad 2G en UAP-AC-Lite / UAP-AC-LR / UAP-AC-Pro.
[USW] Corregido DHCP guarda en agregación de enlaces.
[USW] Se ha corregido un error que no puede arrancar después de actualizar a 3.3.10
[USW] Se ha corregido un error que 802.3af / at detección automática PoE no está funcionando en el puerto 25 a 48 en US48P-500 / US48P-750 cuando el sistema es reiniciado en frío.


  • -

Versiones Soportadas paneles Plesk

Hay muchas aplicaciones Web con requisitos de versiones php o mysql antiguas, y en ocasiones los clientes se ven la imposibilidad de actualizar sus paneles para que las aplicaciones no dejen de funcionar, si te ha pasado esto, has de saber que parallels por defecto da soporte un mínimo de 4 años a sus paneles desde la fecha de lanzamiento, después de ese periodo de tiempo sólo se realizarán parches de actualización durante otros 6 meses.

Si tienes alguna duda aquí tienes el ciclo de vida de los paneles plesk de parallels.

Recordar que aunque no tengamos la última versión del panel siempre hay que tenerlo actualizado con los parches correctamente instalados.


Vende tus propios servicios de Internet de forma sencilla